dataLabel {oce} | R Documentation

## Try to associate data names with units, for use by summary()

### Description

Note that the whole object is not being given as an argument; possibly this will reduce copying and thus storage impact.

### Usage

    dataLabel(names, units)

### Arguments

`names` | the names of data within an object
`units` | the units from metadata

### Value

a vector of strings, with blank entries for data with unknown units

### Examples

    library(oce)
    data(ctd)
    dataLabel(names(ctd@data), ctd@metadata$units)

[Package oce version 0.9-18 Index]